server:
  session-timeout: 7200
#    tomcat:
#        max-threads: 1000
#        min-spare-threads: 30
  port: 19089
#    uri-encoding: utf-8
#security:
#  basic:
#    enabled: false
spring:
  application:
    name: cic-data-reportin
  thymeleaf:
    mode: LEGACYHTML5
    cache: false
  jackson:
    time-zone: GMT+8
    date-format: yyyy-MM-dd HH:mm:ss
  profiles:
#    开发环境
#  active: dev
#    测试环境
   active: test
#    #生产环境
#    active: prod
  servlet:
    multipart:
      max-file-size: 30Mb
      max-request-size: 30Mb
  devtools:
    restart:
      enabled: true
  cache:
    type: redis
mybatis:
  configuration:
    map-underscore-to-camel-case: true
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
  mapper-locations: mybatis/**/*Mapper.xml
  typeAliasesPackage: com.bootdo.**.domain
#[弃用]配置缓存和session存储方式，默认ehcache,可选redis,[弃用]调整至 spring cache type【shiro.用户，权限，session，spring.cache通用】
#[弃用]cacheType: ehcache

#短信配置
sms:
  smsUrl: http://rcsapi.wo.cn:8000/umcinterface/sendtempletmsg
  cpcode: AACCAA
  key: 28e6123811f059f1faf9a14b2ff127ca
  templetid: 355529

